

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
04 Jan 2008 02:31:17 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.240])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m03IVFUD025869	for <[email-masked]>;
Fri, 04 Jan 2008 02:31:16 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so4126780hsz.1 for
<[email-masked]>; Thu, 03 Jan 2008 10:31:14 -0800 (PST)
Received: by 10.143.33.19 with SMTP id l19mr4738916wfj.9.1199385073939; Thu,
03 Jan 2008 10:31:13 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs33892wfi; Thu,
03 Jan 2008 10:31:13 -0800 (PST)
Received: by 10.140.139.3 with SMTP id m3mr7820412rvd.165.1199385070656; Thu,
03 Jan 2008 10:31:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q19si8828434qbq.16.2008.01.03.10.31.08; Thu,
03 Jan 2008 10:31:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m031utf6012313; Thu,
03 Jan 2008 12:29:56 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14475219 for [email-masked]; Thu,
03 Jan 2008 12:29:56 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03ITuBQ009025 for
<[email-masked]>; Thu, 03 Jan 2008 12:29:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m03ITnpd001992 for
<[email-masked]>; Thu, 03 Jan 2008 12:29:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m03ITnXv018567 for
<[email-masked]>; Thu, 03 Jan 2008 12:29:49 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m03ITnA9018566 for [email-masked]; Thu, 03 Jan 2008 12:29:49 -0600
Date: Thu, 03 Jan 2008 12:29:49 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030075
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

641
ATHW40 PHFO 031829
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC THU JAN 03 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 03 2008

NUMEROUS PATCHES OF TIGHTLY GROUPED...SCATTERED LOW CLOUDS WERE
WITHIN A 325 MILES WIDE...EAST-WEST BAND LYING ACROSS KAUAI AND
OAHU.  THE SOUTH EDGE OF THE BAND EXTENDED ROUGHLY FROM 22N 152W
ACROSS OAHU AND PASSED ABOUT 20 MILES SOUTH OF KAUAI TO 22N 170W.
THE NORTHERN EDGE RAN FROM 26N 150W TO 26N 170W.  THESE CLOUDS WERE
MOSTLY OPEN CELLED CUMULUS AND WERE FAIRLY SHOWERY AS DEPICTED BY
RADAR IN THE VICINITY OF KAUAI AND OAHU.

IMMEDIATELY NORTH AND ADJACENT TO THE PREVIOUSLY MENTIONED BAND OF
CLOUDS WAS A MASS OF BROKEN TO OVERCAST...MORE STABLE STRATOCUMULUS
CLOUDS.  THIS CLOUD MASS WAS GENERALLY BETWEEN 26N AND 31N FROM 152W
TO 175W.

A NARROWER...75 MILES WIDE BAND OF EVEN MORE SHOWERY...BROKEN
CUMULUS CLOUDS WAS CENTERED ALONG A LINE FROM 21N 150W ACROSS THE
BIG ISLAND TO 20N 180.  THE BAND OF CLOUDS OVER KAUAI AND OAHU WAS
DRIFTING VERY SLOWLY SOUTH WHILE THE NARROW BAND ACROSS THE BIG
ISLAND WAS NEARLY STATIONARY.

AT 8 AM...CLEAR SKIES OVER THE WESTERN TWO THIRDS OF THE BIG ISLAND
SHOWED SNOW STILL CAPPING THE SUMMITS OF MAUNA LOA AND MAUNA KEA.
SKIES WERE MOSTLY CLEAR OVER THE WATERS JUST LEE OF THE STATE AS
WELL.  MOST OF MAUI HAD SUNNY SKIES BUT OTHER PARTS OF THE STATE HAD
PARTLY TO MOSTLY CLOUDY SKIES MAINLY ALONG THE WINDWARD SECTIONS.
A NARROW PLUME OF SHOWERY LOW CLOUDS MEANDERED DOWNWIND OR WEST OF
THE SOUTH KONA COAST FOR JUST OVER 300 MILES.  THE PLUME WAS MIXED
IN WITHIN THE WIDER CLOUD BAND OVER THAT AREA.

WATER VAPOR IMAGERY SHOWED A LARGE UPPER LEVEL HIGH PRESSURE AREA
WAS CENTERED NORTH OF THE STATE IN THE VICINITY OF 30N 160W.  TO THE
SOUTH...A JET STREAM CENTERED ALONG A LINE FROM 11N 180 TO 15N 170W
TO 20N 150W WAS FLOWING EASTWARD.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.